{
	"colors" : ["stripped", "red", "white", "blue", "green"],
	"mapping": [
		["pillartop",  "pillartopred",  "pillartopwhite", "pillartopblue", "pillartopgreen" ],
	    ["pillartopbottom", "pillartopbottomred", "pillartopbottomwhite", "pillartopbottomblue", "pillartopbottomgreen" ],
	    ["pillarbottom", "pillarbottomred", "pillarbottomwhite", "pillarbottomblue", "pillarbottomgreen" ],
	    ["pillarmiddle", "pillarmiddlered", "pillarmiddlewhite", "pillarmiddleblue", "pillarmiddlegreen" ]
	]
}